# DataExchange
TKIGES
IGESDraw

# IGESDraw Class Reference

This package contains the group of classes necessary for
Structure Entities implied in Drawings and Structured
Graphics (Sets for drawing, Drawings and Views).
.

`#include <IGESDraw.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Init ()
| Prepares dynamic data (Protocol, Modules) for this package .
static Standard_EXPORT Handle_IGESDraw_Protocol | Protocol ()
| Returns the Protocol for this Package .

## Member Function Documentation

static Standard_EXPORT void IGESDraw::Init | ( |  | ) | `[static]`

void IGESDraw::operator delete | ( | void * | anAddress | ) | `[inline]`

void* IGESDraw::operator new | ( | size_t | size | ) | `[inline]`

void* IGESDraw::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT Handle_IGESDraw_Protocol IGESDraw::Protocol | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- IGESDraw.hxx